<h1>Liste des films : </h1>
<app-film-details
  *ngFor="let film of films"
  (click)="openFilmDetails(film)"
  [film]="film"
  [solo]="false"></app-film-details>
<button class="create" (click)="openCreateFilm()">Créer</button>
